#locations {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 5px;
  grid-auto-rows: minmax(100px, auto);
}

.location-name{
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.location-name:hover{
  background-color: rgba(50, 50, 50, 0.1);
  color: #ec4b33;
}

/* Columns */
#container5 {
  background-color: rgba(160, 160, 160, 0.1);
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
  border: solid 1px rgb(150, 150, 150, 0.2);
  box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.1);
  border-radius: 20px;
}

#container4 {
  background-color: rgba(160, 160, 160, 0.1);
	clear:left;
	float:left;
	width:100%;
	right:20%;
  border: solid 1px rgb(150, 150, 150, 0.2);
  box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.1);
  border-radius: 20px;
}

#container3 {
  background-color: rgba(160, 160, 160, 0.1);
	clear:left;
	float:left;
	width:100%;
	right:20%;
  border: solid 1px rgb(150, 150, 150, 0.2);
  box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.1);
  border-radius: 20px;
}

#container2 {
  background-color: rgba(160, 160, 160, 0.1);
	clear:left;
	float:left;
	width:100%;
	right:20%;
  border: solid 1px rgb(150, 150, 150, 0.2);
  box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.1);
  border-radius: 20px;
}

#container1 {
  background-color: rgba(160, 160, 160, 0.1);
	float:left;
	width:100%;
	right:20%;
  border: solid 1px rgb(150, 150, 150, 0.2);
  box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.1);
  border-radius: 20px;
}
